Bug 1271288 - The "Edit Registration" button disappeared
The "Edit Registration" button disappeared
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Dávid Halász
Dave Johnson
:
Depends On:
Blocks: 1221060 1267999 1268230
  Show dependency treegraph
 
Reported: 2015-10-13 10:26 EDT by Taras Lehinevych
Modified: 2016-08-02 21:32 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.5.0.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:37:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Button on both versions (145.99 KB, image/jpeg)
2015-10-13 10:26 EDT, Taras Lehinevych
no flags Details

  None (edit)
Description Taras Lehinevych 2015-10-13 10:26:20 EDT
Created attachment 1082466 [details]
Button on both versions

Description of problem:
Could add the registration in RH Update tab, there is no button.
Check screenshot in the attachment.

Version-Release number of selected component (if applicable):
5.5.0.5

How reproducible:
Reproduce always on 5.5.0.4 and 5.5.0.5

Steps to Reproduce:
1. Go to Configure > Configuration > Region > RH Updates
2. Try to etup any management service

Actual results:
There is no button "Edit registration"

Expected results:
Button has to be there!

Additional info:
Comment 2 Milan Zazrivec 2015-10-20 07:53:27 EDT
This was fixed recently in ManageIQ master

    https://github.com/ManageIQ/manageiq/pull/4920
Comment 3 Taras Lehinevych 2015-10-22 10:24:17 EDT
Verified fixed in version 5.5.0.7
Comment 5 errata-xmlrpc 2015-12-08 08:37:49 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.